.t3-wrapper {
  overflow: hidden !important;
}
*::-moz-selection {
  color: #fff;
  background: none repeat scroll 0 0 #f6d014;
}
*::selection {
  color: #fff;
  background: none repeat scroll 0 0 #f6d014;
}
a {
  outline: 0;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: 0;
}
@media screen and (min-width: 768px) {
  .boxed {
    width: 1200px;
    margin: 0 auto;
    border-right: 1px solid #f7f7f7;
    border-left: 1px solid #f7f7f7;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4);
  }
}
.bodybg {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
#preloader {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  overflow: visible;
  width: 100%;
  height: 100%;
  background: #333333 url(../../templates/itl_builder/images/loading.gif) no-repeat center center;
}
.t3-header {
  padding: 0;
  background: #ffffff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}
.logo {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: center;
  }
}
.logo a {
  display: inline-block;
  margin: 0;
  line-height: 1;
}
.logo-image {
  padding-top: 10px;
  padding-bottom: 10px;
}
.logo-image a img {
  height: 50px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 25px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  margin-top: 5px;
  font-size: 12.5px;
}
.banner {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-attachment: fixed !important;
  background-size: cover !important;
}
@media screen and (max-width: 991px) {
  .banner {
    text-align: center;
  }
}
.banner h2 {
  margin: 0;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 700;
  line-height: 40px;
}
.head-content {
  position: relative;
  z-index: 101;
}
.banner-dark:before {
  position: absolute;
  z-index: 99;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  background: rgba(0, 0, 0, 0.5);
}
.banner-light:before {
  position: absolute;
  z-index: 99;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  background: rgba(255, 255, 255, 0.5);
}
.banner-long {
  padding: 220px 0;
}
.banner-short {
  padding: 100px 0;
}
.banner-medium {
  padding: 150px 0 130px;
}
.breadcrumb {
  float: right;
  margin-right: 0;
  text-decoration: none;
  color: #ffffff;
  background: transparent;
}
.breadcrumb li a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.breadcrumb li a:hover {
  text-decoration: none;
  color: #ffffff;
}
.breadcrumb .active {
  margin-right: 3px;
  color: #ffffff;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .breadcrumb {
    float: none;
  }
}
.sppb-section {
  margin-top: 0 !important;
}
.head-search {
  margin-top: 18px;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  position: absolute;
  top: 6px;
  left: 10px;
  display: block;
  content: '\f002';
  color: #555555;
  font-family: 'FontAwesome';
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.t3-sl {
  padding-top: 36px;
  padding-bottom: 36px;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-top: 54px;
    padding-bottom: 54px;
  }
}
.t3-mainbody {
  padding-top: 18px;
  padding-bottom: 18px;
}
.t3-content {
  padding-top: 18px;
  padding-bottom: 18px;
}
.sliderbutton .sppb-btn-default {
  padding: 16px 30px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 0;
  background-color: #f6d014;
  font-family: montserrat, sans-serif;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .sliderbutton .sppb-btn-default {
    font-size: 12px !important;
    padding: 12px 24px !important;
  }
}
.sliderbutton .sppb-btn-trans {
  padding: 15px 30px;
  text-transform: uppercase;
  color: #f6d014;
  border: 1px solid #f6d014 !important;
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-family: montserrat, sans-serif;
  font-size: 13px;
  font-weight: 400;
}
.sliderbutton .sppb-btn-trans:hover {
  border: 1px solid transparent !important;
}
@media screen and (max-width: 767px) {
  .sliderbutton .sppb-btn-trans {
    font-size: 12px !important;
    padding: 12px 24px !important;
  }
}
.slide-divider:after {
  display: block;
  width: 80px;
  height: 3px;
  margin: 0 auto;
  content: '';
  background: #f6d014;
}
.sppb-text-left .sppb-title-heading {
  position: relative;
  text-transform: uppercase;
  color: #313131;
  font-family: montserrat, sans-serif;
}
.sppb-text-left .sppb-title-heading span {
  color: #f6d014;
}
.sppb-text-left .sppb-title-heading:after {
  position: absolute;
  z-index: 20;
  top: 30px;
  left: 0;
  display: block;
  clear: both;
  width: 80px;
  height: 2px;
  margin: 20px auto 40px;
  content: '';
  background: #f6d014;
}
.sppb-text-center .sppb-title-heading {
  position: relative;
  text-transform: uppercase;
  color: #313131;
  font-family: montserrat, sans-serif;
}
.sppb-text-center .sppb-title-heading span {
  color: #f6d014;
}
.sppb-text-center .sppb-title-heading:after {
  position: relative;
  display: block;
  width: 80px;
  height: 2px;
  margin: 15px auto 0;
  content: '';
  background: #f6d014;
}
.sppb-text-right .sppb-title-heading {
  position: relative;
  text-transform: uppercase;
  color: #313131;
  font-family: montserrat, sans-serif;
}
.sppb-text-right .sppb-title-heading span {
  color: #f6d014;
}
.sppb-text-right .sppb-title-heading:after {
  position: absolute;
  z-index: 20;
  top: 30px;
  right: 0;
  display: block;
  clear: both;
  width: 80px;
  height: 2px;
  margin: 20px auto 40px;
  content: '';
  background: #f6d014;
}
.sppb-addon-title {
  position: relative;
  text-align: left;
  color: #313131;
}
.sppb-addon-title span {
  color: #f6d014;
}
.sppb-addon-title:after {
  position: absolute;
  z-index: 20;
  top: 30px;
  left: 0;
  display: block;
  width: 80px;
  height: 2px;
  margin: 20px auto 40px;
  content: '';
  background: #f6d014;
}
#features1 .sppb-addon-feature {
  padding: 25px 0 80px;
}
#features1 .sppb-addon-feature a {
  text-decoration: none;
}
#features1 .sppb-addon-feature a .sppb-feature-box-title {
  padding-top: 18px;
  padding-bottom: 16px;
  text-transform: uppercase;
  color: #333;
  font-size: 18px;
}
#features1 .sppb-addon-feature .sppb-icon i:before {
  margin: 0;
  padding: 0;
  color: #777;
  background: transparent;
  font-size: 70px;
  line-height: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#features1 .sppb-addon-feature .sppb-icon i:hover:before {
  color: #f6d014 !important;
}
#features1 .sppb-addon-feature .sppb-addon-text {
  margin: 0;
  padding: 0;
  text-transform: none;
  color: #777;
  font-size: 13px;
  line-height: 24px;
}
#hire {
  position: relative;
  z-index: 111 !important;
  margin-top: -60px !important;
}
@media screen and (max-width: 767px) {
  #hire {
    margin-top: 0 !important;
  }
}
#hire h3 {
  padding: 40px 0;
  text-align: right;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  #hire h3 {
    text-align: center;
  }
}
#hire .sppb-btn-default {
  margin-top: 50px;
  padding: 0 0 0 25px;
  vertical-align: middle;
  border: none;
  border-left: 2px solid #ffffff;
  border-radius: 0;
  background: transparent;
}
@media screen and (max-width: 768px) {
  #hire .sppb-btn-default {
    margin: auto;
    padding: 0;
    text-align: right;
  }
}
#hire .sppb-btn-default em {
  color: #ffffff;
  font-size: 35px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#hire .sppb-btn-default em:hover {
  color: #868691;
}
#factbox {
  position: relative;
  padding: 80px 0;
  text-align: center;
}
#factbox .facthead {
  position: relative;
  padding: 40px 0;
  text-align: left;
  color: #ffffff;
  font-size: 26px !important;
}
#factbox .facthead:after {
  position: absolute;
  z-index: 20;
  top: 35px;
  right: 0;
  left: 0;
  display: block;
  clear: both;
  width: 80px;
  height: 2px;
  margin: 140px 0 20px;
  content: '';
  background: #f6d014;
}
#factbox .icon i:before {
  display: inline-block;
  margin-bottom: 15px;
  margin-left: 0;
  padding: 10px;
  text-align: center;
  color: #f6d014;
  background-color: transparent;
  font-size: 60px;
  line-height: 60px;
}
#factbox .timer {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 10px;
  text-align: center;
  color: #ffffff;
  border-bottom: 2px solid #f6d014;
  font-family: montserrat, sans-serif;
  font-size: 45px;
  font-weight: 300;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
#factbox p {
  position: relative;
  margin: 20px auto 0;
  text-align: center;
  text-transform: uppercase;
  font-family: montserrat, sans-serif;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #factbox .fact-box {
    margin-bottom: 40px;
  }
}
#construction .sppb-addon-single-image img {
  max-height: 500px;
  margin-top: -120px !important;
}
#construction .construction {
  padding: 0 0 80px;
}
#construction .construction .sppb-addon-content {
  text-transform: none;
  color: #777;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
}
#construction .construction .sppb-addon-content .variation .col-md-6 {
  padding: 0;
}
#construction .construction .sppb-addon-content .variation ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  text-align: left;
  text-decoration: none;
  text-transform: capitalize;
  color: #777;
  font-family: 'Montserrat';
  font-size: 13px;
  font-weight: 400;
  line-height: 22px;
}
#construction .construction .sppb-addon-content .variation ul li {
  padding-top: 10px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#construction .construction .sppb-addon-content .variation ul li:hover {
  color: #888;
}
#construction .construction .sppb-addon-content .variation ul li .fa {
  color: #f6d014;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#construction .construction .sppb-addon-content .variation ul li .fa:hover {
  padding-left: 3px;
}
#construction .construction .sppb-addon-content a {
  margin: 20px auto 0 0;
  padding: 12px 20px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 0;
  background-color: #f6d014;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#construction .construction .sppb-addon-content a:hover {
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  #construction .construction .sppb-addon-content a {
    margin-bottom: 100px;
  }
}
#calltoaction .sppb-cta-title {
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  line-height: 40px;
}
#calltoaction .sppb-cta-subtitle {
  text-align: left;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 35px;
  line-height: 46px;
}
#calltoaction .sppb-btn-default {
  float: left;
  margin: 30px auto 0 0;
  padding: 12px 20px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 0;
  background-color: #f6d014;
  font-size: 13px;
  font-weight: 500;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.blocknumber .sppb-blocknumber-number {
  color: #f6d014;
  border: 1px solid #f6d014;
  font-size: 30px;
  font-weight: bold;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.blocknumber .sppb-blocknumber-number:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}
.blocknumber .sppb-media-heading {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}
.blocknumber .sppb-media-body {
  padding-top: 0;
  color: #cacaca;
  font-size: 15px;
}
.blocknumber .sppb-media-body .fa {
  padding-right: 5px;
  color: #ffffff;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .blocknumber .sppb-addon-blocknumber {
    margin-bottom: 40px;
  }
}
#team .sppb-team-image {
  opacity: 1;
  border: 2px solid #ebebeb;
  border-radius: 2px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#team .sppb-team-image img {
  width: 100%;
}
#team .sppb-team-image:hover {
  opacity: .8;
  border: 2px solid #f6d014;
}
#team .sppb-team-name {
  display: block;
  padding-top: 15px;
  text-align: center;
  text-transform: uppercase;
  color: #333;
  font-size: 15px;
  font-weight: 700;
}
#team .sppb-team-designation {
  text-align: center;
  color: #f6d014;
  font-size: 13px;
}
#team .sppb-team-introtext {
  padding: 10px 20px 15px;
  text-align: center;
  color: #777;
  font-size: 13px;
  line-height: 23px;
}
#team .sppb-team-social {
  margin: 6px 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 768px) {
  #team .sppb-team-social {
    margin: 6px auto 40px;
  }
}
#team .sppb-team-social li {
  display: inline-block;
  margin: 0 3px;
  text-align: center;
  color: #f6d014;
  border: 1px solid #f6d014;
  font-size: 18px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
#team .sppb-team-social li i {
  width: 36px;
  height: 25px;
  margin-top: 12px;
}
#team .sppb-team-social li:hover {
  color: #ffffff;
  border: 1px solid transparent;
  background: #f6d014;
}
#team .sppb-team-social li:hover i {
  color: #ffffff;
}
#customservice .customservice img {
  max-width: 375px;
  max-height: 320px;
  margin-bottom: 30px;
  border: 1px solid #f6d014;
}
#customservice .customservice h4 {
  margin: 0 0 15px;
  text-transform: capitalize;
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
}
#customservice .customservice p {
  margin: 0 0 10px;
  color: #999;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
}
.sppb-addon-accordion .sppb-panel-heading .sppb-toggle-direction i {
  display: none;
  visbility: hidden;
}
.accordion .sppb-panel-group .sppb-panel {
  border-radius: 1px;
}
.accordion .sppb-panel-default > .sppb-panel-heading {
  border-radius: 1px;
  background-color: #ffffff;
}
.accordion .sppb-panel-default > .sppb-panel-heading .sppb-panel-title {
  color: #313131;
  font-size: 13px;
  line-height: 25px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.accordion .sppb-panel-default > .sppb-panel-heading .sppb-panel-title:before {
  position: relative;
  top: calc(49.21875%);
  float: left;
  margin: 0 10px 0 15px;
  padding: 0;
  content: '\f067';
  text-align: center;
  color: #777;
  border-radius: 2px;
  background-position: center;
  font-family: FontAwesome;
  font-size: 14px;
  line-height: 25px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.accordion .sppb-panel-default > .sppb-panel-heading.active {
  border: 0;
  border-left: 2px solid #f6d014;
  background: #f6d014;
}
.accordion .sppb-panel-default > .sppb-panel-heading.active .sppb-panel-title {
  color: #ffffff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.accordion .sppb-panel-default > .sppb-panel-heading.active .sppb-panel-title:before {
  content: '\f068';
  color: #ffffff;
  font-family: FontAwesome;
}
.accordion .sppb-panel-default > .sppb-panel-heading:hover .sppb-panel-title {
  color: #777;
}
.accordion .sppb-panel-default > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body {
  color: #777;
  border: 0;
  font-family: 'open sans', sans-serif;
}
.accordion .sppb-panel-default > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body .small {
  list-style: circle;
  color: #f6d014;
  font-size: 20px;
}
.accordion .sppb-panel-default > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body .small a {
  text-decoration: none;
  color: #777;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.accordion .sppb-panel-default > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body .small a:hover {
  color: #f6d014;
}
#pricing-section .pricing-box .col-md-3,
#pricing-section .pricing-box .col-sm-4,
#pricing-section .pricing-box .col-sm-6 {
  padding-left: 0 !important;
}
#pricing-section .pricing-box ul.pricing-table {
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
  text-align: center;
  border: 1px solid #ddd;
  background: #fff;
}
#pricing-section .pricing-box ul.pricing-table li {
  position: relative;
  padding: 16px 4px;
  list-style: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#pricing-section .pricing-box ul.pricing-table li h2 {
  margin: 0;
  text-transform: uppercase;
  color: #232220;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}
#pricing-section .pricing-box ul.pricing-table li p {
  margin: 0;
  text-transform: uppercase;
  color: #232220;
  font-size: 12px;
  font-weight: 700;
}
#pricing-section .pricing-box ul.pricing-table li a {
  display: inline-block;
  padding: 10px 28px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 0;
  background: #f6d014;
  font-family: 'open sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  -o-border-radius: 3px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#pricing-section .pricing-box ul.pricing-table li a:hover {
  background: #232220;
}
#pricing-section .pricing-box ul.pricing-table li:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 1px;
  margin-left: -50px;
  content: '';
}
#pricing-section .pricing-box ul.pricing-table li:first-child {
  padding: 22px 0;
  background: #222;
}
#pricing-section .pricing-box ul.pricing-table li:last-child {
  padding-top: 5px;
  padding-bottom: 27px;
}
#pricing-section .pricing-box ul.pricing-table li:first-child:after,
#pricing-section .pricing-box ul.pricing-table li.title:after,
#pricing-section .pricing-box ul.pricing-table li.users-available:after,
#pricing-section .pricing-box ul.pricing-table li:last-child:after {
  display: none;
}
#pricing-section .pricing-box ul.pricing-table li.title {
  padding: 30px 0 16px;
  border-bottom: 1px solid #f6d014;
}
#pricing-section .pricing-box ul.pricing-table li.title p {
  color: #313131;
  font-size: 24px;
}
#pricing-section .pricing-box ul.pricing-table li.title p span {
  font-size: 14px !important;
}
#pricing-section .pricing-box ul.pricing-table:hover li:first-child {
  background: #f6d014;
}
#pricing-section .pricing-box ul.pricing-table:hover li.title p span {
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #f6d014;
  font-size: 30px;
  line-height: 48px;
}
#quote {
  margin-bottom: 20px;
}
#quote .sppb-testimonial-message {
  position: relative;
  max-width: 700px;
  background-color: #f7f7f7;
}
#quote .sppb-testimonial-message blockquote {
  margin: 0 0 10px !important;
  margin-top: 60px;
  padding: 46px 20px;
  text-align: left;
  text-transform: none;
  color: #777;
  border-left: none;
  font-size: 16px;
  line-height: 30px;
}
#quote .pro-client-name {
  display: block;
  text-align: right;
  font-size: 18px;
}
#quote .designation {
  display: block;
  text-align: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300 !important;
}
#quote .clients .client-list,
#quote .clients .client-list2 {
  margin: 0;
  padding: 0;
}
#quote .clients .client-list li,
#quote .clients .client-list2 li {
  display: inline-block;
  list-style: none;
}
#quote .clients .client-list li img,
#quote .clients .client-list2 li img {
  max-width: 160px;
  margin: 0 5px 5px 0;
  opacity: 1;
  border: 1px solid #ddd;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#quote .clients .client-list li img:hover,
#quote .clients .client-list2 li img:hover {
  opacity: .7;
  border: 1px solid #f6d014;
}
#quote .clients .client-list2 {
  margin-top: 4px;
}
.dropcap {
  float: left;
  width: 60px;
  height: 60px;
  padding: 0 10px 0 16px;
  font-size: 40px;
  font-weight: 400;
}
.dropcap.bg {
  margin-right: 10px;
  margin-bottom: 0;
  color: #fff;
  background: #f6d014;
}
.dropcap.bg.circle {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -o-border-radius: 100%;
}
.dropcap.bg.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -o-border-radius: 4px;
}
.mod-languages {
  margin-top: 22px;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-filter {
  margin: 0 0 40px;
  text-align: left;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-filter ul > li {
  margin: 0 10px 0 0;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-filter ul > li > a {
  display: inline-block;
  padding: 12px 18px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #555;
  border-radius: 0;
  background-color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-filter ul > li > a:hover {
  color: #ffffff;
  background-color: #f6d014 !important;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-filter .active > a {
  color: #ffffff;
  background-color: #f6d014 !important;
}
#mod-sp-simpleportfolio .sp-simpleportfolio .sp-simpleportfolio-item {
  padding: 0 !important;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-btns .btn-view {
  display: block;
  text-align: center;
  color: #ffffff;
  border: none;
  background-color: transparent;
  font-size: 18px;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-title {
  top: 40%;
  display: block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-tags {
  display: block;
  margin-top: 10px;
  text-align: center;
  text-transform: capitalize;
  color: #f6d014;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
#mod-sp-simpleportfolio .sp-simpleportfolio-tags:hover {
  color: #ffffff;
}
#sp-simpleportfolio .sp-simpleportfolio-image {
  margin-top: 60px;
}
#sp-simpleportfolio .sp-simpleportfolio-details .sp-simpleportfolio-description h2 {
  text-align: left;
  text-transform: uppercase;
  color: #333;
  font-size: 18px;
  font-weight: 700;
}
#sp-simpleportfolio .sp-simpleportfolio-details .sp-simpleportfolio-description h3 {
  text-align: left;
  color: #777;
  font-size: 16px;
  font-weight: 600;
}
#sp-simpleportfolio .sp-simpleportfolio-details .sp-simpleportfolio-description p {
  text-align: left;
  color: #888;
  font-size: 13px;
  font-weight: 300;
}
#sp-simpleportfolio .sp-simpleportfolio-details .sp-simpleportfolio-tags {
  padding: 5px;
  color: #888;
  font-size: 14px;
  font-weight: 400;
}
#sp-simpleportfolio .sp-simpleportfolio-details .sp-simpleportfolio-tags h4 {
  margin: 30px 0;
  text-transform: uppercase;
  color: #333;
  font-size: 16px;
  font-weight: 600;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
  background: rgba(73, 147, 220, 0.7);
}
.sp-simpleportfolio-img {
  width: 100% !important;
}
#project {
  position: relative;
  z-index: 111 !important;
}
@media screen and (max-width: 767px) {
  .project {
    margin-bottom: 30px;
  }
}
.project .project-image {
  position: relative;
  overflow: hidden;
  max-height: 220px;
  margin-bottom: 30px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.project .project-image .project-image-overley {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all .5s ease;
  transform: scale(0);
  text-align: center;
  background: rgba(246, 208, 20, 0.5);
}
.project .project-image .project-image-overley i {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  margin-left: -10px;
  color: #ffffff;
  font-size: 24px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.project .project-image:hover .project-image-overley {
  transform: scale(1);
}
.project .project-content {
  width: 100%;
}
.project .project-content .seperator {
  display: inline-block;
  padding: 0 5px;
  color: #999;
}
.project .project-content .right {
  margin: auto;
}
.project .project-content .right a.moduleItemTitle {
  display: block;
  margin-bottom: 15px;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.project .project-content .right a.moduleItemTitle:hover {
  color: #f6d014;
}
.project .project-content .right .moduleItemAuthor,
.project .project-content .right .comment-counter {
  display: inline-block;
  font-family: 'open sans', sans-serif;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.project .project-content .right .moduleItemAuthor a,
.project .project-content .right .comment-counter a {
  text-decoration: none;
}
.project .moduleItemIntrotext {
  margin: 0;
  text-align: left;
  color: #777;
  font-size: 13px;
  line-height: 24px;
}
.project .fleft {
  padding-top: 30px;
  text-align: left;
}
.project .fleft a.moduleItemReadMore {
  display: inline-block;
  margin: 0;
  padding: 6px 20px;
  text-align: left;
  text-decoration: none;
  letter-spacing: 1px;
  color: #777;
  border: 1px solid #777;
  font-size: 13px;
  line-height: 23px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.project .fleft a.moduleItemReadMore:hover {
  color: #ffffff;
}
#contact {
  margin: auto;
  padding: 80px 0;
}
#contact input,
#contact textarea {
  display: block;
  width: 100%;
  height: 45px;
  margin-bottom: 10px;
  padding: 12px;
  text-align: left;
  vertical-align: middle;
  opacity: 1;
  border: 1px solid #ccc;
  border-radius: 0;
  background-color: rgba(246, 246, 246, 0.25);
  box-shadow: none;
  font-size: 14px;
  font-weight: 300;
  line-height: 23px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
#contact input:hover,
#contact textarea:hover,
#contact input:focus,
#contact textarea:focus {
  color: #888;
  border: 1px solid #f6d014;
  background-color: #ffffff;
  box-shadow: none;
}
#contact .ctcbtn #sp_qc_submit {
  display: block;
  float: left;
  max-width: 180px;
  padding: 12px 18px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: none;
  background: #f6d014;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#contact .ctcbtn #sp_qc_submit:hover {
  color: #ffffff;
  background-color: #222;
}
#contact textarea {
  min-height: 150px;
  text-align: left !important;
}
#contact .adr {
  padding-bottom: 25px;
  color: #888;
  font-size: 13px;
  line-height: 23px;
}
#map {
  filter: gray;
  
  -webkit-filter: grayscale(99%);
  filter: grayscale(99%);
  -webkit-backface-visibility: hidden;
}
.t3-sidebar .module-title {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
  color: #313131;
  font-size: 17px;
  font-weight: 400;
  line-height: 23px;
}
.t3-sidebar .k2TagCloudBlock {
  display: inline-block;
  font-size: 13px;
  font-weight: 300;
  line-height: 33px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.t3-sidebar .k2TagCloudBlock a {
  margin: 2px;
  padding: 5px;
  text-decoration: none;
  text-transform: capitalize;
  color: #777;
  border: 1px solid #ddd;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.t3-sidebar .k2TagCloudBlock a:hover {
  text-decoration: none;
  color: #ffffff;
  border: 1px solid #f6d014;
  background: #f6d014;
}
.t3-sidebar ul {
  padding-left: 0;
  list-style: none;
}
.k2ArchivesBlock ul,
.k2CategoriesListBlock ul {
  margin: 0;
  padding: 0;
}
.k2ArchivesBlock ul li,
.k2CategoriesListBlock ul li {
  margin: 0;
  padding: 5px 0;
  list-style: none;
  text-transform: uppercase;
}
.k2ArchivesBlock ul li a,
.k2CategoriesListBlock ul li a {
  text-decoration: none;
  color: #777;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.k2ArchivesBlock ul li a:before,
.k2CategoriesListBlock ul li a:before {
  margin-right: 10px;
  content: '\f105';
  font-family: FontAwesome;
}
.k2ArchivesBlock ul li a:hover,
.k2CategoriesListBlock ul li a:hover {
  color: #f6d014;
}
.info ul {
  list-style: none;
  text-transform: uppercase;
  color: #f6d014;
}
.info ul li a {
  text-decoration: none;
  color: #777;
  line-height: 25px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.info ul li a:before {
  margin-right: 10px;
  content: '\f105';
  font-family: FontAwesome;
}
.info ul li a:hover {
  text-decoration: none;
  color: #f6d014;
}
.itemList .itemContainer {
  padding: 0 0 20px;
  border-bottom: 1px solid rgba(173, 175, 179, 0.2);
}
.full-width {
  margin: 0 auto;
}
.full-width .catItemImageBlock {
  padding: 0;
}
.full-width .catItemImageBlock .catItemImage {
  overflow: hidden;
  width: 100%;
}
.full-width .catItemImageBlock .catItemImage img {
  max-height: 550px;
  padding: 0;
  border: 0;
}
.full-width .catItemDateCreated {
  display: block;
  margin: 0;
  padding-bottom: 6px;
  text-align: left;
  color: #f6d014;
  font-size: 30px;
  font-weight: 700;
}
.full-width .catItemTitle {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
.full-width .catItemTitle a {
  text-decoration: none;
  text-transform: uppercase;
  color: #4a4a4a;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.full-width .catItemTitle a:hover {
  color: #f6d014;
}
.full-width .catItemIntroText {
  margin-bottom: 5px;
  text-align: left;
  text-indent: 0;
  letter-spacing: 0;
  text-transform: none;
  color: #888;
  font-size: 13px;
  font-weight: 300;
  line-height: 23px;
}
.full-width .blog-text,
.full-width .metaInfo {
  float: left;
  width: 100%;
  font-size: 12px;
}
.full-width .blog-text i,
.full-width .metaInfo i {
  float: left;
  margin-right: 8px;
  color: #f6d014;
  font-size: 16px;
}
.full-width .blog-text a,
.full-width .metaInfo a {
  transition: all 500ms ease;
  text-align: left;
  text-decoration: none;
  color: #828282;
  font-size: 13px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.full-width .blog-text a:hover,
.full-width .metaInfo a:hover {
  color: #f6d014;
}
.full-width .blog-text .item-category,
.full-width .metaInfo .item-category,
.full-width .blog-text .item-author,
.full-width .metaInfo .item-author,
.full-width .blog-text .item-commentlink,
.full-width .metaInfo .item-commentlink {
  padding-top: 15px;
}
.full-width .blog-text .item-tags,
.full-width .metaInfo .item-tags {
  padding-top: 15px;
}
.full-width .blog-text .item-tags ul,
.full-width .metaInfo .item-tags ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none !important;
  text-transform: capitalize;
}
.full-width .blog-text .item-tags ul li,
.full-width .metaInfo .item-tags ul li {
  float: left;
  margin: 0;
  padding: 0 5px;
  list-style: none;
}
.full-width .item-readmore a {
  padding: 12px 18px;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 0;
  background-color: #f6d014;
  box-shadow: none;
  font-size: 12px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.full-width .item-readmore a:hover {
  color: #ffffff;
  background-color: #333;
}
.catItemImage img,
span.itemImage img {
  width: 100% !important;
}
.itemContainer {
  margin-bottom: 40px;
}
.mr20 {
  margin-right: 30px;
}
div.itemCommentsForm h3 {
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
}
div.itemCommentsForm p {
  text-align: left;
  text-indent: 0;
  letter-spacing: 0;
  text-transform: none;
  color: #888;
  font-size: 13px;
  font-weight: 300;
  line-height: 23px;
}
div.itemCommentsForm form input.inputbox,
div.itemCommentsForm form textarea.inputbox {
  display: block;
  width: 650px;
  height: 42px;
  margin-bottom: 10px;
  padding: 10px;
  text-align: left;
  vertical-align: middle;
  color: #999;
  border: 1px solid #999;
  border-radius: 0;
  background-color: #fff;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
div.itemCommentsForm form input.inputbox:hover,
div.itemCommentsForm form textarea.inputbox:hover,
div.itemCommentsForm form input.inputbox:focus,
div.itemCommentsForm form textarea.inputbox:focus {
  border: 1px solid #f6d014;
  background-color: #ffffff;
  box-shadow: none;
}
div.itemCommentsForm form textarea.inputbox {
  min-height: 150px;
}
div.itemCommentsForm form input#submitCommentButton {
  float: left;
  max-width: 200px;
  padding: 12px 18px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #222;
  border: none;
  border-radius: 0;
  background-color: #f6d014;
  font-size: 13px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
div.itemCommentsForm form input#submitCommentButton:hover {
  color: #ffffff;
  border: none;
  background-color: #222;
}
.itemAuthorName {
  margin: 0 0 10px;
}
.itemAuthorName a {
  text-decoration: none;
  color: #2f383d;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.itemAuthorName a:hover {
  color: #f6d014;
}
.k2-item-box .itemTitle {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
div.itemIntroText,
div.itemFullText {
  text-align: left;
  text-indent: 0;
  letter-spacing: 0;
  text-transform: none;
  color: #888;
  font-size: 13px;
  font-weight: 300;
  line-height: 23px;
}
.metaInfo {
  float: left;
  width: 80%;
  font-size: 12px;
}
.metaInfo i {
  float: left;
  margin-right: 5px;
  color: #f6d014;
  font-size: 16px;
}
.metaInfo a {
  transition: all 500ms ease;
  text-align: left;
  text-decoration: none;
  color: #828282;
  font-size: 13px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.metaInfo a:hover {
  color: #f6d014;
}
.metaInfo .item-tags ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none !important;
  text-transform: capitalize;
}
.metaInfo .item-tags ul li {
  float: left;
  margin: 0;
  padding: 0 5px;
  list-style: none;
}
.itemBody .metaInfo {
  float: left;
  width: 100%;
  padding: 40px 5px;
  border-bottom: 1px solid rgba(173, 175, 179, 0.2);
  font-size: 12px;
}
.itemBody .metaInfo i {
  float: left;
  margin-right: 5px;
  color: #f6d014;
  font-size: 16px;
}
.itemBody .metaInfo a {
  transition: all 500ms ease;
  text-align: left;
  text-decoration: none;
  color: #828282;
  font-size: 13px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.itemBody .metaInfo a:hover {
  color: #f6d014;
}
.itemCommentsCounter {
  padding-left: 80px;
  color: #333;
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
}
div.itemComments ul.itemCommentsList li img {
  margin-right: 30px;
}
.commentDate,
.commentAuthorName a {
  text-decoration: none;
  text-transform: none;
  color: #f6d014;
}
.commentAuthorName p {
  text-decoration: none;
  text-transform: none;
  color: #333;
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
}
.commentLink {
  color: #888;
}
.k2Pagination ul li {
  display: inline-block;
  border-radius: 0;
  font-family: 'open sans', sans-serif;
  font-size: 13px;
  font-weight: 400;
}
.k2Pagination ul li a {
  color: #333;
  border-radius: 0 !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.k2Pagination ul li a:hover {
  color: #111;
  background: #f6d014;
}
.modulecategory .k2CategoriesListBlock ul {
  padding: 0;
  list-style: none;
}
.modulecategory .k2CategoriesListBlock ul a {
  text-decoration: none;
}
.modulecategory .k2CategoriesListBlock ul a span {
  display: block;
  text-align: left;
  letter-spacing: 1px;
  text-transform: capitalize;
  color: #828282;
  border-bottom: 1px solid #ffffff;
  font-size: 13px;
  font-weight: 300;
  line-height: 32px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.modulecategory .k2CategoriesListBlock ul a span:hover {
  color: #f6d014;
  border-bottom: 1px solid #f6d014;
}
.t3-footer {
  color: #ffffff;
  background: #111;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footnav {
  padding: 70px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 60px 0;
  }
}
.t3-footnav .t3-module {
  margin-top: 9px;
  margin-bottom: 9px;
  color: #ffffff;
  background: transparent;
}
.t3-footnav .t3-module .module-title {
  margin-bottom: 9px;
  text-transform: uppercase;
  color: #f6d014;
  font-size: 17px;
  line-height: 23px;
}
.t3-footnav .t3-module .module-title:after {
  position: absolute;
  z-index: 20;
  top: 35px;
  right: 0;
  left: 5%;
  display: block;
  clear: both;
  width: 50px;
  height: 2px;
  margin: 15px 0;
  content: '';
  background: #f6d014;
}
.t3-footnav .t3-module .module-ct {
  padding: 40px 0 0;
}
.t3-footnav .t3-module .module-ct em {
  padding-right: 5px;
}
.t3-footnav .t3-module .module-ct .loca p {
  line-height: 28px;
}
.t3-footnav .t3-module ul {
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #555555;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #555555;
}
.footmenu .col-sm-6 {
  padding-left: 0;
}
.footmenu ul {
  list-style: none;
}
.footmenu ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff !important;
  line-height: 28px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.footmenu ul li a:hover {
  text-decoration: none;
  color: #f6d014 !important;
}
.t3-copyright {
  margin: 0;
  padding: 20px 0;
  text-align: center;
  color: #ffffff;
  border-top: 1px solid #505050;
  background-color: #222;
  font-size: 11px;
  font-weight: 300;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.copyright {
  margin-bottom: 18px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  display: inline-block;
  opacity: .8;
}